Date:	Thu, 22 Feb 1996 16:38:06 -1000
From:	Dan Whitney <gwtw@delphi.com>
Message-Id: <RbJqC-u.gwtw@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Personal for Angelika Gradl ( Germany )

Please contact me by email- If someone in Germany
can look up he phone # and email me , it would be greatly appreciated.
 
Angelika Gradl
Kurt-Eisner-Str. 6
Muenchen, Germany
 
Thank you
Dan
GWTW


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


